#ifndef OFEN_PATH_HEADER
#define OFEN_PATH_HEADER

#include "of_def.hpp"

namespace ofen {
class COfPath
{
public:
    COfPath();
    ~COfPath();

public:
    static bool isSamePath(const ofString& pa, const ofString& pb);
    static ofString normalizePath(const ofString& path);
    static ofString replaceStr(const ofString& str, const ofString& from, const ofString& to);
    static ofString getFullRunPath();
    static ofString getHome();
};
};   // namespace ofen
#endif